Subject: GLOWBUGS digest 143

From: [email-masked]
Date: Wed, 27 Mar 1996 19:48:15 -0600 (CST)

GLOWBUGS Digest 143

Topics covered in this issue include:

  1) Re: TUBES
	by [email-masked] (michael silva)
  2) looking for key  & code osc.
	by robert fowle <[email-masked]>
  3) Re: BA Net
	by [email-masked]
  4) Bending a Dipole
	by "James P. Rybak" <[email-masked]>
  5) Re: Bending a Dipole
	by "Dennis L. Wade" <[email-masked]>

----------------------------------------------------------------------

Date: Tue, 26 Mar 1996 18:20:49 -0800
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: TUBES
Message-ID: <[email-masked]>

>My Uncle sent me some boxes of stuff...over 100 tubes in these boxes 
>along with coils, var. caps, old resistors, knobs, wire and stuff.

Good start!  Time to get on the air "for Unc's sake"

>How do I find out if any of this stuff is any good (the tubes appear 
>to be new and in their origional boxes)?

If you get into tubes you'll want to pick up a tube tester, but until 
then you can either find somebody else who has one or trust to luck 
(and your eyeballs, oh, and a continuity checker for the filaments).

>More to the point - what tubes should I be looking for to build 
something that glows in the dark and lets me talk to some misterous 
>stranger in some faraway place?

Good question.  For transmitters, the answer is happily "almost 
anything".  You should pick up a tube manual (Antique Electronic Supply 
sells reprints of both the 1959 RCA Rx manual and the 1973 GE manual).  
Just about any small/medium triode/pentode/beam tube will work as an 
oscillator and/or buffer.  Past favorites include the 6SK7, 6AG7, 
12BY7, 6AU6 and 5763.  Audio tubes such as the 6V6, 6K6, 6F6, 6CL6, 
6AQ5, etc were also popular.  Moving up to the power output stage 
(although of course any tube can be a power output stage, within it's 
ratings), the bigger audio tubes are good bets, including the 6L6 (bow 
in homage), 12/25/35/50L6 (these are -not- different-voltage 6L6s) 6F6, 
6V6, etc.  TV sweep (horizontal output) tubes will also do good duty as 
power amplifiers.  There must be hundreds of types of these, with the 
6BQ6 and 6DQ5 being a few that come to mind.  After that you're into 
transmitting tubes such as the 2E26, 6146 and 807.  Again, though, you 
can make a transmitter out of almost -any- tube (with gain -- forget 
those TV damper diodes <g>).  Others will no doubt come up with 
different lists of favorite tubes.  You can get a good idea of the 
power ratings just from the size of the tube, especially if you can 
actually see the size of the plate.  Tell us what you have and we'll 
let you know what the good candidates are.

For receivers things aren't quite so loose.  You'll want to use 
appropriate RF, low-power audio and audio-output tubes in the 
respective stages of your receiver for best results, at least until you 
get a better idea of what a given tube is capable of doing.  Still, I'm 
sure you've got the makings of a receiver or two in those goodie-boxes.
>
>Are there any books that would help?

Any ARRL Handbooks or Radio Handbooks (E&E/Orr) from the glowing past 
through about 1970 will be a gold mine.  Also any ham magazines from 
that era. After we find out what you've got and what you're hankering 
to build I'm sure a few schematics will head themselves off to your 
mailbox.  Best of luck.

73,
Mike, KK6GM

------------------------------

Date: Wed, 27 Mar 1996 07:51:20 -0500 (EST)
From: robert fowle <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: looking for key  & code osc.
Message-ID: <[email-masked]>

i gonna try the code again, and am in need of:
A.  key or paddles 
B. code practice oscillator

if you have either for sale or trade, please drop me a line.

thanks in advance.]

===========================================================]-[->
Robert Fowle
The HAMMARLUND Historian
Ph. voice or fax  517-789-6721
1215 Winifred
Jackson, Mich. 49202-1946
E-mail at: [email-masked]
                 HAMMARLUND LITERETURE WANTED
WANTED: MANUALS FOR ANY MAKE RADIO EQUIPMENT
===========================================================]-[->

------------------------------

Date: Wed, 27 Mar 1996 12:01:21 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: BA Net
Message-ID: <[email-masked]>

> 
>      OK, brass pounders, I got my Digi-Key BA/Color Burst crystal 
> and got the ol' Adventurer on last nite with Paul, K9NO (running 
> one of them "after-market" Adventurer clones called a Knight 
> T-50).  Signals were FB (abt 5-6-9 wid lttl QRN), but where wuz 
> everybody else?
>    Paul, K4MSG

Ol' Boatanchor Bob has been hot and heavy with a big project at the
tinkertoythinkustankus, so I have been tardy for a while.  But, that
project is over now, so I am gettin' itchy fingers ta rattle an' bang
with the boys on the ol' brass monkey.....

.... aye there mateys, grapples ye yer tin cans atop yer noggins,
      an keeps yer sendin' irons at the fore......  

      QRG 3579.545 QTR 0300/0400/0500/0600 UTC

BV OM
DE NA4G
UP

------------------------------

Date: Wed, 27 Mar 1996 12:45:21 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: Bending a Dipole
Message-ID: <[email-masked]>

Does anyone know how bending a dipole's legs at right angles to each 
other (kind of like a "Vee" antenna with both legs in a horizontal plane) 
affects its performance and its impedance?

Jim  W0KSD

------------------------------

Date: Wed, 27 Mar 1996 13:19:27 +0000
From: "Dennis L. Wade" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Re: Bending a Dipole
Message-ID: <[email-masked]>

Hmmmm, let's see if I can remember....

I think that, as you bring in the legs toward each other, the 
antenna's centerpoint impedence will tend to drop.  If the angle 
formed in the middle becomes less than 90 degrees, the legs will look 
more and more like a transmission line, and not an antenna. 

 If this is taking place in the horizontal plane, it just seems that the 
height above ground would be the most important factor.  

I really have no idea what pattern effects that kind of 
configuration would have.  I'm sure it won't be what you might think 
:).

I know this is something less than precise, but that's what makes 
antenna work fun, right?

What you may be describing are the beginnings of a V-beam?  Check with 
the ARRL handbook and/or Antenna book.

Good luck, 
Dennis
KG6ZI
You wrote:

Does anyone know how bending a dipole's legs at right angles to each 
other (kind of like a "Vee" antenna with both legs in a horizontal plane) 
affects its performance and its impedance?

Jim  W0KSD

------------------------------

End of GLOWBUGS Digest 143
**************************